<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:p="http://primefaces.org/ui"
	
	>
<h:head>
	<title>Abonnement</title>
	<script name="jquery/jquery.js" library="primefaces"></script>
	<!-- DatePicker JavaScript & CSS -->
	<script type="text/javascript" src="https://code.jquery.com/jquery-1.12.4.js" />
	<script type="text/javascript" src="https://code.jquery.com/ui/1.12.1/jquery-ui.js" />
	<link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" />
</h:head>

<body>
	<h:form id="form">

		<b>Mon Abonnement</b>

	</h:form>
	<h:panelGroup columns="2">

		<h:form>

			<h:outputText value="ID Abonnement"></h:outputText>
			<h:outputText value="#{abonnementBean.idAbonnement}"></h:outputText> <br />
			<h:outputText value="Date Debut"></h:outputText>
			<h:outputText value="#{abonnementBean.dateDeb}"></h:outputText> <br />
			<h:outputText value="Date Fin"></h:outputText>
			<h:outputText value="#{abonnementBean.dateFin}"></h:outputText> <br />
			<h:outputText value="Statut"></h:outputText>
			<h:outputText value="#{abonnementBean.state}"></h:outputText> <br />
			<h:outputText value="Image"></h:outputText>
			<h:outputText value="#{abonnementBean.image}"></h:outputText> <br />
			<h:outputText value="Type"></h:outputText>
			<h:outputText value="#{abonnementBean.type}"></h:outputText> <br />
			<h:outputText value="User ID"></h:outputText>
			<h:outputText value="#{abonnementBean.idUser}"></h:outputText> <br />

			<h:link outcome="Index" value="Retour a l'index"/>

		</h:form>
	</h:panelGroup>

</body>
</html>